Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14138/?format=api
{ "ob_id": 14138, "uuid": "fc012973684f4e41adce24f129b6286d", "title": "University of East Anglia (UEA): Weybourne Atmospheric Observatory Condensation Particle Counter", "abstract": "The Model 3022A is a general-purpose Condensation Particle Counter (CPC) that detects airborne particles greater than or equal to 7 nanometres in diameter.\r\nCPCs take advantage of the principle that supersaturated vapor condenses on small particles. An internal pump draws the aerosol sample into the Model 3022A. The inlet can be configured for highflow\r\noperation (1.5 litres per minute) to speed response time and minimize transport loss, or low-flow\r\noperation (0.3 litres per minute) to provide flexibility when used as part of an SMPS system. A linear-element flow meter controls the flow volumetrically. Upon entering the instrument, the sample passes\r\nthrough a heated saturator, where butanol evaporates into the air stream and saturates the flow. The\r\naerosol sample then passes into a cooled condenser tube, where vapor supersaturates and condenses onto the airborne particles. This produces larger, easily detectable aerosol droplets. These droplets pass through an optical detector immediately after leaving the condenser. For concentrations below 104 particles per cubic centimetre, the detector counts individual pulses produced as each particle (droplet) passes through the sensing zone (single-count mode). Higher concentrations up to 107 particles per cubic centimetre are measured by detecting light scattered by all particles in the sensing zone at any one time and comparing the intensity of the scattered light with calibration levels\r\n(photometric mode).", "keywords": "WAO, CCN", "identifier_set": [], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54247/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54246/?format=api" ] }